/* 22-01-2026 Manan Patel */

.electric-water {
    background: #EE7325;
    border-radius: 50%;
    width: 100%;
    padding: 10px;
    max-width: 60px;
}
 section#privacy .title h2{
    text-align: center;
}
 section#privacy .title h2::before{
    margin: 0 auto;
}
section#electric-heater .left-right-con {
    gap: 60px;
    margin-bottom: 112px;
}
.wwd-main-wrap.left-right-con.electric-water-1, .wwd-main-wrap.left-right-con.electric-water-2 {
    align-items: flex-start;
    align-items: center;
}
.wwd-main-wrap.left-right-con.electric-water-2 {
    padding-top: 136px;
}
.wwd-main-wrap.left-right-con.electric-water-2 h4 {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    position: relative;
    padding-left: 40px;
}

.wwd-main-wrap.left-right-con.electric-water-2 h4::before {
    position: absolute;
    content: '';
    background-image: url('../images/tick-mark.webp');
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
}

section#newsletter-section.services-pages, section#privacy {
    padding: 0px 0 196px 0;
    background-image: url('../images/our-mission-banner-image.webp');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
}
section#electric-heater, section#privacy {
    padding-top: 155px;
}
.about-first.border-image.mobile {
    display: none;
}

.wwd-main-wrap.policy-content .content-wrap h4 {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 22px;
    line-height: 170%;
    margin-top: 38px;
    margin-bottom: 8px;
}
.wwd-main-wrap.policy-content .content-wrap p span{
    font-family: 'Inter';
font-weight: 400;
font-size: 18px;
line-height: 180%;
position: relative;
text-align: justify;
padding-left: 40px;
display: block;
}

.wwd-main-wrap.policy-content .content-wrap p span::before{
    position: absolute;
    content: '';
    background-image: url('../images/tick-mark.webp');
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    top: 5px;
    bottom: 0;
    left: 0;
    right: 0;
}
/* 22-01-2026 Manan Patel */
section#privacy {
    padding-top: 145px;
}
body .wwd-main-wrap.policy-content p {
    margin: 0;
    margin-bottom: 16px;
}
.wwd-main-wrap.policy-content {
    margin-top: 30px;
}
section#privacy .container {
    max-width: 1230px;
}
section#privacy p {
    text-align: justify;
}
section#privacy-policy.inner-page-banner .container {
    top: 53.2%;
}











/*-tablet-view*/

@media (max-width:1400px){
.choose-section .woc-wrap-sec.top-wrap .first-wrap li.sec-line {
    margin-left: 0;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap li.sec-line {
    margin-right: 0;
}


}
@media (max-width:1300px){
.choose-section .woc-wrap-sec.top-wrap ul.choose li {
    margin-bottom: 30px;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap li {
    margin-left: 22px;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap li.first-line {
    margin-right: 15px;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap li.sec-line {
    margin-left: 0;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap li.sec-line {
    margin-right: 0;
}
.choose-us-wrap {
    padding-bottom: 50px;
}

.choose-section .woc-wrap-sec.top-wrap {
    padding-top: 60px;
}
.newsletter-wrap {
    padding: 70px 30px;
}
footer#footer .top-footer .contact-link {
    width: 30%;
}
body p {
    font-size: 16px;
}
.choose-section .woc-wrap-sec.top-wrap .why-choose-center-image img {
    max-width: 370px;
    left: 0;
}
}


@media (max-width:1199px){
header#header ul.main-menu li.navigation {
    padding: 0 0 0 15px;
}
header#header ul.main-menu li a {
    font-size: 16px;

}
body {
    padding-top: 145px;
}
.home-banner-section .banner-wrap p {
    padding-right: 0;
}
.title h2 {
    font-size: 40px;
}
.services-box-wrap .box h4 {
    font-size: 20px;
}
.choose-us-wrap .title-img-wrap {
    gap: 15px;
}
.choose-us-wrap .title-img-wrap h3 {
    font-size: 20px;
    padding-bottom: 0;
}
.choose-us-wrap .title-img-wrap p {
    font-size: 16px;
}
.choose-us-wrap {
    padding-bottom: 0;
}
section#about-us {
    padding: 92px 0 92px 0;
}
section#services {
    margin-top: 70px;
}
.choose-section .woc-wrap-sec.top-wrap {
    padding-top: 40px;
    padding-bottom: 50px;
}
section#choose {
    padding-top: 90px;
    margin-top: 90px;
   
}
section#testimonials {
    padding: 105px 0 90px;
}
.star-content .content p {
    font-size: 20px;
}
.testimonials-slider.owl-carousel.owl-loaded.owl-drag .owl-stage {
    padding: 50px 0 10px 0;
}
section#contact-us {
    padding: 87px 0;
}
.contact-main div#contact-form {
    max-width: 555px;;
    paDDING: 40px 20px;
}
.contact-main div#contact-form h4 {
    font-size: 30px;
}
.contact-main {
    margin-top: 38px;
    gap: 20px;
}
.newsletter-wrap p {
    font-size: 17px;
    padding-top: 0;
}
.newsletter-wrap .ct-form-field-warps {
    margin: 34px auto 0;
}
section#mission {
    padding: 90px 0 160px 0;
}
footer#footer .top-footer .company-menu {
    padding-left: 38px;
}
footer#footer .top-footer .legal-link {
    padding-left: 20px;
}
footer#footer .top-footer h4 {

    font-size: 20px;

}
footer#footer .top-footer ul.main-menu li a {
    font-size: 15px;
}
footer#footer .top-footer .contact-link ul.contact-detail li a, footer#footer .top-footer .contact-link ul.contact-detail li p {
    font-size: 16px;
}
footer#footer .top-footer {
    padding-top: 68px;
    padding-bottom: 27px;
}
footer#footer .top-footer ul.main-menu li {
    margin-bottom: 20px;
}
footer#footer .bottom-fotter {
    padding: 20px  0;
    
}

.home-banner-section .banner-wrap {
    width: 100%;
}
section#about-us.about-page-sec  .wwd-content-left {
    padding-left: 25px;
}
section#mission, section#about-us.about-page-sec {
    background-size:100%;
    background-position: bottom center;
}
section#electric-heater, section#privacy {
    padding-top: 92px;
}
.wwd-main-wrap.left-right-con.electric-water-1 .wwd-content-left {
    padding-left: 0;
    padding-right: 5px;
}
.left-right-con .wwd-content-left {
    padding-left: 25px;
}
.wwd-main-wrap.policy-content {
    margin-top: 20px;
}
section#electric-heater .left-right-con {
    gap: 30px;
    margin-bottom: 72px;
}
section#last-service-sec .wwd-main-wrap.left-right-con.electric-water-1 {
    gap: 30px;
}
.serving-wrap .serving-box-wrap {
    gap: 15px;
    padding: 0;
    margin: 34px 0 30px 0;
}
.serving-wrap .serving-box-wrap .box {
    padding: 25px 14px;
}
.serving-wrap .serving-box-wrap .box h4 {
    font-size: 20px;
}
.serving-wrap .serving-box-wrap .box .img-wrap {
    margin-bottom: 16px;
}
section#serving-section p {
    padding: 0 80px;

}
section#serving-section {
    padding: 70px 0;
}
section#newsletter-section.services-pages, section#privacy {
    padding-bottom:  136px ;

}
.about-pagee-wrap section#serving-section p {
    padding: 0 2px;
}
.bottom-left-con h5.topgap {
    padding-top: 10px;
}
.about-pagee-wrap section#contact-us.about-page-contact {
    margin-bottom: 90px;
}


}


@media (max-width: 1024px) {
 
.menu {
    display: block;
}
 .menu .menu-trigger {
    float: left;
    margin: 8px 20px 0 25px;
    position: absolute;
    top: 69px;
    right: 0;
    left: auto;
    bottom: auto;
    /* z-index: 999; */
    transition: 0.5s all;
}
  header#header.fixed .menu .menu-trigger {
    top: 13px;
}
  html.show-menu {
    overflow: hidden;
  }
  /* hamberger */
  nav.menu-act {
    background: #F9A333;
    bottom: 0;
    height: auto;
    right: 0;
    overflow: hidden;
    padding: 70px 0px 20px;
    position: fixed;
    left: auto;
    top: 0;
    /* transition: none; */
    width: 100%;
    z-index: 999;
    color: #fff;
    transform: translateX(100%);
    /* display: none; */
    transition: 0.5s all;
    display: block;
  }
  .show-menu nav.menu-act {
    transition: all 0.7s ease 0s;
    right: 0;
    transform: translateX(0%);
  }
  header .menu-act>ul>li:first-of-type {
    border-top: 1px solid #fff;
  }
  #header .menu-act {
    margin-top: 0;
    float: none;
  }
  .menu-act .close-button {
    display: block;
    position: absolute;
    top: 25px;
    right: 15px;
    cursor: pointer;
    text-align: center;
  }
  nav#desktop-nav .close-button .fa.fa-times {
    vertical-align: top;
    line-height: 29px;
    color: #f39d88;
}
  header .menu-act ul {
    display: flex !important;
    flex-direction: column;
    width: 100%;
  }
  #wrapper header#header .menu-act>ul>li {
    padding:0;
    margin: 0;
    border-bottom: 1px solid white;
    font-size: 14px;
    width: 100%;
  }
  #wrapper header#header .menu-act>ul>li a {
		padding: 12px 15px;
		display: block;
		float: none;
	}
header#header .top-header-wrap .right-number ul>li>a:hover, header#header .header-wrapper .colamu-9 nav>ul>li > a.active, header#header .header-wrapper .colamu-9 nav>ul>li>a:hover, #footer ul li.current-cls a {
    color: #f0802c !important;
    background: #fff;
}
  .close-button {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
  }
  nav#desktop-nav .close-button {
    display: block;
  }
  nav.menu-act ul li a {
    padding-right: 20px;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
  }
  nav.menu-act li.active>a,
  nav.menu-act li:hover>a:hover {
    color: #005185;
  }
  header#header .header-wrapper .colamu-9 nav>ul>li.active {
    background: #FFF;
  }
  header#header .header-wrapper .colamu-9 nav>ul>li>a.button {
    background: unset;
    padding: 0;
    line-height: unset;
    color: #000;
  }
  header#header .header-wrapper .colamu-9 nav>ul>li>a.button:hover {
    background: unset;
    color: #fff;
  }
  #wrapper header#header .menu-act>ul>li a.button {
    background: transparent;
    color: #000!important;
    font-weight: 500;
  }
  #wrapper header#header .menu-act>ul>li.active a.button {
    background: #fff!important;
    color: #f39d88!important;
  }
  header#header .header-wrapper .colamu-9 #desktop-nav,
  header#header .header-wrapper .colamu-9 nav>ul {
    align-items: unset;
  }
  header#header .top-header-wrap .right-number ul>li>a,
  header#header .header-wrapper .colamu-9 nav>ul>li>a {
    font-size: 16px;
  }
  header#header .top-header-wrap .right-number ul>li>a,
  header#header .header-wrapper .colamu-9 nav>ul>li>a {
    font-size: 15px;
  }
  div#wrapper  header#header a.button:after,
  div#wrapper  header#header a.button:before{
    display: none;
  }
  .menu {
    top: 8px;
}
header#header.fixed .menu .menu-trigger {
    top: 71px;
}
nav#desktop-nav .close-button i.fa.fa-times {
    position: relative;
}
nav#desktop-nav .close-button i.fa.fa-times:before {
    content: "X";
    font-size: 20px;
    font-style: normal;
}

.choose-section .woc-wrap-sec.top-wrap .second-wrap li.first-line {
    margin-right: 0px;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap li {
    margin-left: 0px;
}
/* 23-01-2026 */
.wwd-main-wrap.left-right-con.electric-water-2 {
    padding-top: 60px;
}
.wwd-main-wrap.left-right-con.electric-water-2 .left-right-con .wwd-content-left {
    padding-left: 15px;
}
/* section#electric-heater {
    padding: 0px 0 100px 0;
} */

.wwd-main-wrap.left-right-con.electric-water-2 h4 {
    font-size: 16px;
    margin: 5px 0px;
}
.wwd-main-wrap.policy-content .content-wrap p span{
    font-size: 16px;
}
.wwd-main-wrap.policy-content .content-wrap h4 {
    font-size: 20px;
    margin: 20px 0 0 0;
}
html.show-menu a#myBtn {
    z-index: 9;
}
.choose-section .woc-wrap-sec.top-wrap .why-choose-center-image img {
    max-width: 370px;
    left: 0;
}
.home-bnner-img {
    margin: 0 -1%;
}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .contact-main div#contact-form {
    width: 50%;
}
.contact-left .map {
    height: 440px;
}

}
/*-tablet-view*/

@media (max-width:1023px){
    header#header .top-header ul li a, header#header .top-header ul li {
    font-size: 16px;
}
body {
    padding-top: 125px;
}
header#header .header-wrapper .colamu-3.col-left {
    margin-top: -50px;
    padding: 0;
}
.menu {
    top: 1px;
}
.banner-wrap h2 {
    font-size: 40px;
}
.home-banner-section .banner-wrap p {
    font-size: 16px;
    margin: 0px 0 20px 0;
}
/* .home-banner-section .banner-wrap {
    width: 60%;
} */
div#wrapper a.button {
    font-size: 16px;
    padding: 17px 54px 17px 15px;
}
div#wrapper a.button:before, div#wrapper a.button:after {
    width: 42px;
    height: 42px;
    left: auto;
    right: 5px;
}
div#wrapper a.button:before {
    background-position: -4px -45px;
    background-size: 580px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap:before {
    height: 50px;
    width: 50px;
    left: 23px;
    background-position: 5px 8px;
    background-size: 43px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap {
    padding-left: 84px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap h4 {
    font-size: 16px;
    margin-bottom: 8px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap a {
    font-size: 18px;
}
.home-bnner-img {
    height: 550px;
}
section#about-us {
    padding: 62px 0 62px 0;
}
section#services {
    margin-top: 50px;
}
.title h2 {
    font-size: 30px;
}
body p {
    font-size: 14px;
    margin: 5px 0;
}
.left-right-con .wwd-content-left {
    padding-left: 25px;
}
a.sec-button, input#submit, form#newsletterForm input.submit-button, input#csubmit {
    font-size: 16px;
    padding: 18px 40px 15px;
}
.left-right-con .wwd-content-left .btn-wrap {
    margin-top: 33px;
}
.services-box-wrap {
    margin-top: 35px;
    gap: 15px;
    justify-content: center;
}
.services-box-wrap .box {
    padding: 30px 20px 20px 20px;
}
.services-box-wrap .box p.content {
    font-size: 14px;
}
.services-box-wrap .box .img-wrap {
    width: 80px;
    height: 80px;
    padding: 22px;
}
.services-box-wrap .box h4 {
    font-size: 16px;
}
.services-box-wrap .box a.sec-button {
    font-size: 14px;
    margin-top: 17px;
}
.services-box-wrap .box a.sec-button:before {
    background-position: -7px -51px;
    background-size: 540px;
}
section#choose {
    padding-top: 80px;
    margin-top: 60px;
}
.choose-section .woc-wrap-sec.top-wrap .why-choose-center-image {
    display: none;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap {
    width: 100%;
}
.choose-section .woc-wrap-sec.top-wrap {
    padding-top: 30px;
    padding-bottom: 40px;
    flex-wrap: wrap;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap {
    width: 100%;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap li.first-line {
    margin-right: 0;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap .title-img-wrap {
    flex-direction: unset;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap .title-img-wrap h3, .choose-section .woc-wrap-sec.top-wrap .second-wrap .title-img-wrap .para-choose {
    text-align: left;
}
.choose-section .woc-wrap-sec.top-wrap .second-wrap li.sec-line p.left {
    padding-left: 0;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap li {
    margin-left: 0;
}
section#choose .last-content p {
    font-size: 16px;
}
section#choose .last-content {
    padding: 15px 30px;
    bottom: -27px;
}
.contact-main div#contact-form h4 {
    font-size: 24px;
}
.star-content .content p {
    font-size: 18px;
}
label.label {
    font-size: 14px;
    margin: 20px 20px;
}
.contact-main div#contact-form .half-field {
    gap: 0;
    flex-wrap: wrap;
}
section#testimonials {
    padding: 85px 0 60px;
}
.testimonials-slider-wrap .testimonials-slider .test-box:before, .testimonials-slider-wrap .testimonials-slider .test-box:after {
    height: 42px;
    width: 42px;
    top: -21px;
}
.testimonials-slider-wrap .testimonials-slider .test-box:after {
    background-position: -116px -25px;
    background-size: 400px;
}
.testimonials-slider-wrap .testimonials-slider .test-box {
    padding: 40px 13px 23px 13px;
    min-height: 400px;
}
.testimonials-slider-wrap .testimonials-slider .test-box p {
    font-size: 15px;
}
.testimonials-slider-wrap .testimonials-slider .test-box .bottom-content h4 {
    font-size: 17px;
}
.testimonials-slider-wrap .testimonials-slider .test-box .bottom-content {
    margin-top: auto;
    padding-top: 25px;
}
section#contact-us {
    padding: 60px 0;
}
input#submit, input#csubmit{
  
    margin-top: 12px;
}
.newsletter-wrap p {
    font-size: 15px;
    padding-top: 10px;
}
.newsletter-wrap {
    padding: 45px 30px;
}
.newsletter-wrap .ct-form-field-warps input#submit,form#newsletterForm input.submit-button {
    font-size: 16px;
}
section#mission {
    padding: 55px 0 130px 0;
}
section#mission {
    background-size: 100% 100%;
}
footer#footer .top-footer {
    padding-top: 48px;
    padding-bottom: 27px;
  
}
footer#footer .top-footer h4 {
    font-size: 18px;
}
footer#footer .top-footer ul.main-menu li a {
    font-size: 14px;
}
footer#footer .top-footer .contact-link ul.contact-detail li a, footer#footer .top-footer .contact-link ul.contact-detail li p {
    font-size: 14px;
}
footer#footer .top-footer .social-icon ul.social a:before {
    height: 38px;
    width: 38px;
    background-position: -112px -7px;
    background-size: 560px;
}
footer#footer .top-footer .social-icon ul.social a {
    height: 38px;
    width: 38px;

}
footer#footer .top-footer .social-icon ul.social li.facebook a:before {
    background-position: -232px -6px;
    background-size: 560px;
}
footer#footer .top-footer .social-icon ul.social li.linkedin a:before {
    font-size: 16px;
    top: 9px;
    left: 10px;
}
footer#footer .top-footer .social-icon ul.social {
    gap: 19px;
    margin-top: 12px;
}
footer#footer .top-footer .social-icon h4 {
    margin-top: 22px;
}
footer#footer .top-footer .company-menu {
    padding-left: 30px;
    width: 35%;
}
footer#footer .top-footer .contact-link ul.contact-detail li:before, footer#footer .top-footer .contact-link ul.contact-detail li:after {
    height: 36px;
    width: 36px;
    background-position: -54px -3px;
    background-size: 510px;
}
footer#footer .top-footer .contact-link ul.contact-detail li.email:before {
    background-position: -3px -2px;
    background-size: 460px;
}
footer#footer .top-footer .contact-link ul.contact-detail li.address:before {
    background-position: -102px -40px;
}
footer#footer .top-footer .contact-link ul.contact-detail li {
    padding-left: 45px;
}
footer#footer .top-footer .legal-link {
    padding-left: 10px;
}
footer#footer .bottom-fotter p, footer#footer .bottom-fotter p a {
    font-size: 16px;
}
footer#footer .bottom-fotter {
    padding: 18px  0;
}
.choose-section .woc-wrap-sec.top-wrap .first-wrap li.sec-line p.left {
    padding-right: 0;
}


/* 23-01-2026 */
section#electric-heater {
    padding-top: 70px ;
}
.wwd-main-wrap.left-right-con.electric-water-2 h4 {
    font-size: 14px;
}
 section#privacy {
    padding: 62px 0 62px 0;
}
.wwd-main-wrap.policy-content .content-wrap h4 {
    font-size: 18px;
}
.wwd-main-wrap.policy-content .content-wrap p span {
    font-size: 14px;
}
/* 23-01-2026 */
section#electric-heater .title {
    margin-bottom: 25px;
}
.wwd-main-wrap.left-right-con.electric-water-2 {
    padding-top: 40px;
}
.wwd-main-wrap.left-right-con.electric-water-1 .wwd-content-left {
    padding-left: 0;
    padding-right: 0;
}
section#electric-heater .left-right-con .wwd-content-left {
    padding: 0;
}
.wwd-main-wrap.policy-content {
    margin-top: 10px;
}
.wwd-main-wrap.policy-content .content-wrap p span::before {
    width: 16px;
    height: 16px;
    top: 6px;
    background-size: 100% 100%;
}
.wwd-main-wrap.policy-content .content-wrap p span {
    padding-left: 28px;
   
}
section#electric-heater .left-right-con {
    gap: 25px;
    margin-bottom: 32px;
}
.tit-botom-con {
    margin-bottom: 35px;
}
section#serving-section {
    padding: 50px 0;
}
.serving-wrap .serving-box-wrap .box h4 {
    font-size: 16px;
}
section#serving-section .serving-wrap .serving-box-wrap .box p {
    font-size: 14px;
    margin-top: 5px;
}
.serving-wrap .serving-box-wrap .box .img-wrap {
    margin-bottom: 10px;
    height: 70px;
    width: 70px;
    padding: 19px;
}
.serving-wrap .serving-box-wrap .box {
    min-height: 256px;
}
section#last-service-sec {
    padding: 50px 0 40px 0;
}
section#newsletter-section.services-pages .title.center {
    padding: 0;
}
section#newsletter-section.services-pages .newsletter-wrap {
    padding-bottom: 74px;
}
.services-pages .call-section-wrap .contact-btn a {
    font-size: 16px;
    padding: 17px  40px;
}
.services-pages .call-section-wrap .contact-no a {
    font-size: 28px;
}

section#newsletter-section.services-pages, section#privacy {
    padding-bottom:  106px ;

}
section#serving-section p {
    padding: 0 0px;
}
.serving-wrap .serving-box-wrap {
    margin: 24px 0 20px 0;
}
.bottom-left-con h5 {
    font-size: 20px;

}
.bottom-left-con {
    margin-top: 15px;
}
.about-pagee-wrap section#serving-section p {
    padding: 0;
}
.about-pagee-wrap section#contact-us.about-page-contact {
    margin-bottom: 70px;
}
body .wwd-main-wrap.policy-content p {
    margin-bottom: 10px;
}
.contact-detail-us-wrap .contact-box-wrap .box.get-quote a.qut-btn.sec-button {
    font-size: 14px;
}
.contact-detail-us-wrap .contact-box-wrap .box.get-quote h4 {
    margin-bottom: 25px;
}




}

/*-mobile-view*/

@media (max-width:767px){
.top-header-wrap .right-number {
    display: none;
}
header#header .top-header {
    padding: 13px 0;
}
header#header .header-wrapper .colamu-3.col-left {
    margin-top: -30px;
    width: 52%;
    max-width: 140px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap {
    padding-left: 48px;
    margin-top: 22px;
}
header#header .header-wrapper {
    padding: 9px 0;
}
body {
    padding-top: 85px;
}
.menu {
    top: -30px;
}
.banner-wrap h2 {
    font-size: 30px;
    margin: 0;
}
.home-banner-section .banner-wrap p {
    font-size: 12px;
    margin: 8px 0 27px 0;
}
.home-banner-section .banner-wrap .quot-contact-btn.common-btn {
    display: block;
}
div#wrapper a.button {
    font-size: 14px;
    padding: 13px 41px 14px 15px;
}
div#wrapper a.button:before, div#wrapper a.button:after {
    width: 25px;
    height: 25px;
}
div#wrapper a.button:before {
    background-position: -3px -27px;
    background-size: 350px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap h4 {
    font-size: 12px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap a {
    font-size: 14px;
}
.banner-wrap .quot-contact-btn.common-btn .contact-wrap:before {
    height: 36px;
    width: 36px;
    left: 3px;
    background-position: 3px 5px;
    background-size: 33px;
}
.home-bnner-img {
    height: 490px;
    margin: 0 -1%;
}
.wwd-img-right.responsive-hide {
    display: none;
}
.responsive-show {
    display: block;
    margin: 18px 0 22px 0;
}
.title h2 {
    font-size: 20px;
    padding-bottom: 8px;
    text-align: center;
}
.title h2:before {
    width: 106px;
    height: 4px;
    background-size: 100% 100%;
    margin:0 auto;
}
.left-right-con .wwd-content-left {
    padding-left: 0;
    width: 100%;
}
.border-image {
    border-radius: 14px;
    border: 6px solid rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.12);
    border-right: 0;
    height: 360px;
}
body p {
    font-size: 12px;
    margin: 0 0 12px 0;
}
.content-wrap {
    padding-top: 0;
}
a.sec-button, input#submit,form#newsletterForm input.submit-button, input#csubmit {
    font-size: 14px;
    padding: 13px 25px;
    border-radius: 5px;
}
.left-right-con .wwd-content-left .btn-wrap {
    margin-top: 32px;
    text-align: center;
}
section#about-us {
    padding: 50px 0 50px 0;
}
.services-box-wrap {
    margin-top: 22px;
    gap: 22px;
    flex-wrap: wrap;
    justify-content: center;
}
.services-box-wrap .box .img-wrap {
    width: 66px;
    height: 66px;
    padding: 18px;
}
.services-box-wrap .box h4 {
    font-size: 18px;
    margin: 21px 0 6px 0;
}
.services-box-wrap .box p.content {
    font-size: 12px;
}
.services-box-wrap .box a.sec-button {
    font-size: 14px;
    margin-top: 23px;
}
.services-box-wrap .box {
    padding: 32px 20px 32px 20px;
}
.services-box-wrap .box .we-handle-box {
    min-height: auto;
}
section#choose {
    padding-top: 62px;
    margin-top: 50px;
}
.choose-us-wrap .choose-img {
    height: 66px;
    width: 66px;
    min-width: 66px;
    padding: 15px;
}
.choose-us-wrap .title-img-wrap h3 {
    font-size: 18px;
    padding-bottom: 6px;
}
.choose-us-wrap .title-img-wrap p {
    font-size: 12px;
    padding-right: 20px;
}
.choose-us-wrap .title-img-wrap {
    gap: 20px;
}
.choose-section .woc-wrap-sec.top-wrap ul.choose li {
    margin-bottom: 26px;
}
.choose-section .woc-wrap-sec.top-wrap {
    padding-top: 22px;
    padding-bottom: 60px;
}
section#choose {
    background-size: 230% 110%;
    background-position: top center;
}
section#choose .last-content p {
    font-size: 14px;
}
section#choose .last-content {
    padding: 12px 30px;
    bottom: -33px;
}
.star-content {
    margin-top: 22px;
    flex-wrap: wrap;
}
.star-content .content p {
    font-size: 14px;
    margin: 5px 0 0 0;
}
.testimonials-slider.owl-carousel.owl-loaded.owl-drag .owl-stage {
    padding: 25px 0 10px 0;
}
.owl-carousel .owl-dots {
    margin-top: 35px;
}
section#testimonials {
    padding: 77px 0 60px;
}
.testimonials-slider-wrap .testimonials-slider .test-box .bottom-content .person-image {
    width: 50px;
}
.testimonials-slider-wrap .testimonials-slider .test-box .bottom-content .content {
    padding-left: 14px;
}
.contact-main div#contact-form h4 {
    font-size: 20px;
    margin-bottom: 18px;
    text-align: center;
}
form input, form textarea, form select {
    border-radius: 6px;
    font-size: 14px;
    height: 50px;
    padding: 0 17px;
}
label.label {
    font-size: 14px;
    margin: 18px 17px;
}
.contact-main div#contact-form .input-wrap {
    margin-bottom: 12px;
}
a.sec-button, input#submit,form#newsletterForm input.submit-button, input#csubmit {
    font-size: 14px;
    line-height: 100%;
}
.google-submit.enquiry-button-wrapper {
    text-align: center;
}
.contact-main div#contact-form {
    paDDING: 28px 12px 32px;
    margin: 0 auto;
}
.contact-main {
    margin-top: 22px;
    display: block;
}
.contact-main .contact-left .map {
    height: 335px;
    margin-top: 30px;
}
section#contact-us {
    padding: 50px 0;
}
.newsletter-wrap p {
    font-size: 13px;
    padding-top: 0;
}
.newsletter-wrap .ct-form-field-warps {
    margin: 24px auto 0;
}
.newsletter-wrap .ct-form-field-warps input#submit, form#newsletterForm input.submit-button {
    font-size: 14px;
    padding: 15px 10px 13px;
    top: 5px;
}
.newsletter-wrap .ct-form-field-warps input#email {
    height: 50px;
}
.newsletter-wrap .ct-form-field-warps label.label {
    top: 1px;
    font-size: 12px;
}
.newsletter-wrap {
    padding: 40px 20px;
    border-radius: 14px;
}
section#mission .left-right-con .wwd-content-left {
    padding-left: 0;
    padding-right: 0;
}
section#mission {
    padding: 50px 0 106px 0;
}
section#mission {
    background-image: url('../images/mobile-mission.webp');
    background-size: auto auto;
    background-position: bottom center;
}
footer#footer .top-footer>div {
    width: 100%;
}
footer#footer .top-footer .company-menu,
footer#footer .top-footer .legal-link{
    display: none;
}
footer#footer .top-footer {
	padding-top: 50px;
	padding-bottom: 8px;
	flex-wrap: wrap;
}
footer#footer .top-footer .social-icon .inage-wrap {
    max-width: 204px;
    margin: 0 auto;
}
footer#footer .top-footer .social-icon {
    text-align: center;
}
footer#footer .top-footer .social-icon ul.social {
    justify-content: center;
}
footer#footer .top-footer .contact-link {
    width: 100%;
    margin-top: 30px;
}
footer#footer .top-footer .contact-link ul.contact-detail li a, footer#footer .top-footer .contact-link ul.contact-detail li p {
    font-size: 12px;
}
footer#footer .bottom-fotter p, footer#footer .bottom-fotter p a {
    font-size: 12px;
}
footer#footer .top-footer .contact-link ul.contact-detail li {
    padding-left: 50px;
    padding-right: 50px;
}
footer#footer .top-footer .contact-link ul.contact-detail li.email {
	margin: 35px 0 28px 0;
}
footer#footer .top-footer h4 {
    font-size: 14px;
    margin-bottom: 12px;
}

form textarea {
    height: 100px;
    padding-top: 35px;
    padding-bottom: 7px;
}

/* 23-01-2026 */

.about-first.border-image.about.mobile {
    display: block;
}
.wwd-main-wrap.left-right-con.electric-water-1 .wwd-content-left {
    padding-top: 30px;
    padding-bottom: 30px;
}
.wwd-main-wrap.left-right-con.electric-water-2 {
    padding-top: 30px;
}
 section#privacy{
    padding: 60px 0px;
}
.wwd-main-wrap.left-right-con.electric-water-2 h4 {
    font-size: 12px;
}
.about-first.border-image.mobile {
    display: block;
}
.wwd-main-wrap.policy-content {
    padding-top: 1px;
}
.wwd-main-wrap.policy-content .content-wrap h4 {
    font-size: 16px;
    margin: 10px 0 0 0;
    line-height: 150%;
}
.wwd-main-wrap.policy-content .content-wrap p span {
    font-size: 12px;
}
.responsive-show {
    display: block;
}
.wwd-main-wrap.policy-content .content-wrap p {
    margin: 5px 0px;
}
/* 23-01-2026 */


/*-mobile-view*/
.newsletter-wrap .ct-form-field-warps input#newsletterEmail {
    height: 50px;

}
form#newsletterForm input.submit-button {
    border-radius: 100px;
}
section#about-us.about-page-sec  .wwd-content-left {
    padding-left: 0;
}
section#electric-heater .wwd-main-wrap.left-right-con.electric-water-1 {
    gap: 0;
    margin-bottom: 30px;
}
.wwd-main-wrap.left-right-con.electric-water-2 {
    padding-top: 15px;
}
div#formResult,div#result,div#error-msg{
    font-size: 14px;
}
.wwd-main-wrap.policy-content .content-wrap p span::before {
    top: 4px;
}
.contact-left {
    width: 100%;
}
.innerpages-fb-wrap .about-first.border-image.mobile {
    margin-bottom: 12px;
}
section#electric-heater {
    padding-top: 62px;
}
section#serving-section {
    padding: 35px 0;
}
.serving-wrap .serving-box-wrap {
    margin: 18px 0 15px 0;
    flex-wrap: wrap;
}
.serving-wrap .serving-box-wrap .box {
    min-height: 245px;
}
section#last-service-sec {
    padding: 10px 0 25px 0;
}
.bottom-left-con {
    margin-top: -17px;
}
.bottom-left-con h5 {
    font-size: 18px;
}


.services-pages .call-section-wrap .contact-no a {
    font-size: 20px;
}
section#newsletter-section.services-pages .newsletter-wrap {
    padding-bottom: 54px;
}
.services-pages .call-section-wrap {
    margin-top: 35px;
}
section#newsletter-section.services-pages, section#privacy {
    padding-bottom: 75px;
}
.about-pagee-wrap section#contact-us.about-page-contact {
    margin-bottom: 50px;
}
.contact-detail-us-wrap .contact-box-wrap .box.get-quote {
    padding-bottom: 35px;
}
.contact-detail-us-wrap .contact-box-wrap .box.get-quote h4 {
    margin-bottom: 18px;
}

}

@media screen and (min-width: 480px) and (max-width: 767px) {
.home-bnner-img {
    height: 430px;
}
.serving-wrap .serving-box-wrap .box {
    width: 48%;
}
.border-image {
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}
.services-box-wrap .box {
    width: 100%;
    max-width: 400px;
}
section#choose .last-content {
    bottom: -22px;
}
.contact-main .contact-left .map {
    max-width: 555px;
    margin-left: auto;
    margin-right: auto;
}
section#mission {
    background-size: 100%;

}
header .menu-act ul {
    height: 290px;
    overflow-x: scroll;
    display: block !important;
}

}

@media (max-width:480px){

section#privacy-policy.inner-page-banner .container {
    top: 48.2%;
}
section#home .banner-wrap {
    width: 90%;
}
.banner-wrap h2 {
    font-size: 25px;
}
.services-pages .call-section-wrap {
    margin-top: 34px;
    /* display: block; */
    flex-wrap: wrap;
}
.services-pages .call-section-wrap .contact-no {
    margin-top: 40px;
}
.services-pages .call-section-wrap .contact-no:before {
    left: -6px;
}
.services-pages .call-section-wrap .contact-no {
    padding-left: 50px;
}
}



